package org.jim.server.enums;

/**
 * 客服账号是否默认生成 1:是 (超管) 0:否
 * @author Darren
 * @date 2020/1/16 14:01
 */
public enum DefaultStateEnum {

    YES("1", "是默认生成状态"),
    NO("0", "不是默认生成状态");

    private String key;
    private String desc;

    private DefaultStateEnum(String key, String desc) {
        this.key = key;
        this.desc = desc;
    }

    public String getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }

}
